[bkp_upciga]
ServerIP=26.16.156.251
ModuleName=upciga_l2
Port=873
AdditionalParams=
Compression=1
DeleteOlderFiles=0
SkipNewerFiles=0
Recursive=1
UseSSH=0
VerboseLogging=1
AssignPermissions=1
UserID=
Password=
File_1=C:\upciga\se_prod.dbf@%@%@%/
File_2=C:\upciga\se_prod.fpt@%@%@%/
File_3=C:\upciga\se_movnf.dbf@%@%@%/
File_4=C:\upciga\se_movnf.fpt@%@%@%/
File_5=C:\upciga\sf_fatnf.dbf@%@%@%/
File_6=C:\upciga\sf_fatnf.fpt@%@%@%/
File_7=C:\upciga\sccrdup.dbf@%@%@%/
File_8=C:\upciga\sccrcli.dbf@%@%@%/
File_9=C:\upciga\sccrcli.fpt@%@%@%/
File_10=C:\upciga\sf_xml.dbf@%@%@%/
File_11=C:\upciga\sf_xml.fpt@%@%@%/
File_12=C:\upciga\si_semaf.dbf@%@%@%/
File_13=C:\upciga\sf_pn.dbf@%@%@%/
File_14=C:\upciga\sf_pn.fpt@%@%@%/
File_15=C:\upciga\sf_pnmv.dbf@%@%@%/
File_16=C:\upciga\sf_pnmv.fpt@%@%@%/
File_17=C:\upciga\sf_pnpc.dbf@%@%@%/

[bkp_sped]
ServerIP=26.16.156.251
ModuleName=vciga_sped_l2
Port=873
AdditionalParams=
Compression=1
DeleteOlderFiles=0
SkipNewerFiles=0
Recursive=1
UseSSH=0
VerboseLogging=1
AssignPermissions=1
UserID=
Password=
File_1=C:\vciga_sped\se_prod.dbf@%@%@%/
File_2=C:\vciga_sped\se_prod.fpt@%@%@%/
File_3=C:\vciga_sped\se_movnf.dbf@%@%@%/
File_4=C:\vciga_sped\se_movnf.fpt@%@%@%/
File_5=C:\vciga_sped\sf_fatnf.dbf@%@%@%/
File_6=C:\vciga_sped\sf_fatnf.fpt@%@%@%/
File_7=C:\vciga_sped\sccrdup.dbf@%@%@%/
File_8=C:\vciga_sped\sccrcli.dbf@%@%@%/
File_9=C:\vciga_sped\sccrcli.fpt@%@%@%/
File_10=C:\vciga_sped\sf_xml.dbf@%@%@%/
File_11=C:\vciga_sped\sf_xml.fpt@%@%@%/
File_12=C:\vciga_sped\si_semaf.dbf@%@%@%/
File_13=C:\vciga_sped\sf_pn.dbf@%@%@%/
File_14=C:\vciga_sped\sf_pn.fpt@%@%@%/
File_15=C:\vciga_sped\sf_pnmv.dbf@%@%@%/
File_16=C:\vciga_sped\sf_pnmv.fpt@%@%@%/
File_17=C:\vciga_sped\sf_pnpc.dbf@%@%@%/